@font-face {
  font-family: "TT Firs Neue";
  src: local("./fonts/TTFirsNeue-Regular/TT Firs Neue Regular"), local("./fonts/TTFirsNeue-Regular/TT-Firs-Neue-Regular"),
    url("./fonts/TTFirsNeue-Regular/TTFirsNeue-Regular.woff2") format("woff2"),
    url("./fonts/TTFirsNeue-Regular/TTFirsNeue-Regular.woff") format("woff"),
    url("./fonts/TTFirsNeue-Regular/TTFirsNeue-Regular.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Futura PT";
  src: local("Futura PT Light"), local("Futura-PT-Light"), url("./fonts/FuturaPT-Light/FuturaPT-Light.woff2") format("woff2"),
    url("./fonts/FuturaPT-Light/FuturaPT-Light.woff") format("woff"), url("./fonts/FuturaPT-Light/FuturaPT-Light.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Futura PT";
  src: local("Futura PT Light"), local("Futura-PT-Light"), url("./fonts/FuturaPT-Light/FuturaPT-Light.woff2") format("woff2"),
    url("./fonts/FuturaPT-Light/FuturaPT-Light.woff") format("woff"), url("./fonts/FuturaPT-Light/FuturaPT-Light.ttf") format("truetype");
  font-weight: 450;
  font-style: normal;
}

@font-face {
  font-family: "Futura PT";
  src: url("FuturaPT-Medium.eot");
  src: local("Futura PT Medium"), local("FuturaPT-Medium"), url("./fonts/TestFonts/FuturaPT-Medium.eot?#iefix") format("embedded-opentype"),
    url("./fonts/TestFonts/FuturaPT-Medium.woff") format("woff"), url("FuturaPT-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Futura PT";
  src: url("FuturaPT-BookObl.eot");
  src: local("Futura PT Book Oblique"), local("FuturaPT-BookObl"),
    url("./fonts/TestFonts/FuturaPT-BookObl.eot?#iefix") format("embedded-opentype"),
    url("./fonts/TestFonts/FuturaPT-BookObl.woff") format("woff"), url("FuturaPT-BookObl.ttf") format("truetype");
  font-weight: 400;
  font-style: italic;
}
